Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Structures | Functions
variable.h File Reference

Go to the source code of this file.

## Data Structures
struct | gen_ivtbl

## Functions
struct st_table * | rb_ivar_generic_ivtbl (void)

## Function Documentation

## ◆ rb_ivar_generic_ivtbl()

struct st_table* rb_ivar_generic_ivtbl | ( | void |  | ) |

Definition at line 803 of file variable.c.